Flic2 not connecting on iOS 9.3 (iPAD3)



  • As I mentioned before, I understand that it has been stated that the minimum iPAD to be used with the FlicApp is 4th generation (?).
    I just want to remark that there are around a lot of iPAD with iOS 9.3, whose OS cannot be updated and could be put to a good use with the Flic buttons.
    It works fine with Flic1 buttons but not with the new Flic2.
    Is there a way to fix it?


Log in to reply